*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
html,body{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.7em;
}
a{
    color:#333;
    text-decoration: none;
}
h1,h2,h3{
    padding-bottom: 20px;
}
p
{
    padding: 10px 0 10px 0;
}
#navbar
{
    background-color: #333;
    color:white;
    overflow: auto;
}
#navbar a
{
    color:white;
}
#navbar h1 
{
    float:left;
    padding-top: 20px;
}
#navbar ul
{
    float:right;
    list-style: none;
}
#navbar ul li
{
    float:left;
}
#navbar ul li a
{
    display:block;
    padding:20px;
    text-align : center;
}
#navbar ul li a:hover {
    background: #444;
    color: #f7c08a ;
}
#navbar ul li a:active
{
    background: #444;
    color: #f7c08a ;
}
.container
{
    margin:auto;
    max-width:1100px;
    overflow:auto;
    padding: 0 20px;
}
/* showcase */
#showcase
{
    background: url(../images/showcase.jpg) no-repeat center center/cover;
    height: 600px;
}
#showcase .showcase-content
{
    color:#fff;
    text-align: center;
    padding-top: 170px;
}
#showcase .showcase-content h1
{
    font-size: 60px;
    line-height: 1.2em;
}
.text-primary
{
    color: #f7c08a;
}
.lead
{
    font-size: 20px;
    line-height: 1.7em;
}
.btn
{
    background-color: black;
    color:#fff;
    padding: 13px 20px;
    text-align: center;
    font-size:18px;
    display: inline-block;
    border:none;
    cursor: pointer;
    
}
.btn:hover
{
    background-color: #f7c08a;
    color:#333;
}
#home-info
{
    height:400px;
}
.half-image
{
    background: url('../images/photo-1.jpg') no-repeat;
    float:left;
    min-height: 100% ;
    width:50%;
}
.half-text
{
    background-color: #333;
    color:white;
    float:right;
    width:50%;
    height:100%;
    text-align: center;
    padding:50px 30px;
    overflow: hidden;
}
.btn-light
{
    color:#333;
    background-color: #f4f4f4;
}
#home-info .half-text p{
    padding-bottom: 30px ;
}
#features
{
    background-color: whitesmoke;
}

#features #box
{
    float:left;
    width:33.3%;
    padding:50px;
    text-align: center;
}
#box .i
{
    margin-bottom: 10px;
}
.bg-primary
{
    background-color: #f7c08a;
}
.clr
{
    clear:both;
}
#mainfooter 
{
    text-align:center;
    color:#fff;
    padding:20px;
}
#about-info .info-right
{
     float:right;
     width: 50%;
     min-height: 100%;
     padding: 50px 0px;

}
#about-info .info-right img
{
    display: block;
    margin:auto;
    width:70%;
    border-radius: 50px;
} 
#about-info .info-left
{
    width:50%;
    float:left;
    min-height: 100%;
    padding: 50px 0px;
}
#testimonials 
{
    padding:30px 0px;
}
#testimonials 
{
    background: url('../images/test-bg.jpg') center/cover;
    color:white;
    padding-bottom: 20px;
    height:600px;
    padding-top: 25px;
}

#testimonials h2
{
    text-align: center;
}
#testimonials .testimonial{
    background-color:#f7c08a;
    width: 80%;
    padding:20px;
    margin:auto;
    
}
#testimonials .testimonial img
{
    border-radius: 50%;
    width:8%;
    float:left;
    margin-right:3%;
}
#testimonials .testimonial p
{
    color:#444;
    font-weight:bold;
}
#contact-form .form-group {
  margin-bottom: 20px;
}

#contact-form label {
  display: block;
  margin-bottom: 5px;
}

#contact-form input, 
#contact-form textarea {
  width: 100%;
  padding: 10px;
  border: 1px #ddd solid;
}

#contact-form textarea {
  height: 200px;
}

#contact-form input:focus, 
#contact-form textarea:focus {
  outline: none;
  border-color: #f7c08a;
}
